
dist/
ignored/

secrets/
!secrets/README.md

/**/.env

# dependencies
/node_modules
/.pnp
.pnp.js
.pnp.cjs
.pnp.loader.mjs

# yarn https://yarnpkg.com/getting-started/qa#which-files-should-be-gitignored
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

# testing
/coverage